package com.bonus.zlpt.home.service.impl;

import com.bonus.zlpt.equip.api.domain.vo.DevInfoVo;
import com.bonus.zlpt.home.mapper.MaHotSearchMapper;
import com.bonus.zlpt.home.service.MaHotSearchService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service
public class MaHotSearchServiceImpl implements MaHotSearchService {

    @Resource
    private MaHotSearchMapper maHotSearchMapper;


    @Override
    public List<DevInfoVo> getHotEquipList() {
        return maHotSearchMapper.getHotEquipList();
    }

    @Override
    public List<DevInfoVo> getHotEquipFourList() {
        return maHotSearchMapper.getHotEquipFourList();
    }
}
